uuid: 4e6d7a4f-e454-4398-8cfd-d043f10cd4df
langcode: en
status: true
dependencies:
  module:
    - metatag
    - node
id: node.field_meta_tags
field_name: field_meta_tags
entity_type: node
type: metatag
settings: {  }
module: metatag
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
